/* noto-sans-regular - latin-ext_latin */
@font-face {
	font-family: 'Noto Sans';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/noto-sans-v8-latin-ext_latin-regular.eot');
	/* IE9 Compat Modes */
	src: local('Noto Sans'), local('NotoSans'),
		url('../fonts/noto-sans-v8-latin-ext_latin-regular.eot?#iefix')
			format('embedded-opentype'),
		url('../fonts/noto-sans-v8-latin-ext_latin-regular.woff2') format('woff2'),
		url('../fonts/noto-sans-v8-latin-ext_latin-regular.woff') format('woff'),
		url('../fonts/noto-sans-v8-latin-ext_latin-regular.ttf') format('truetype'),
		url('../fonts/noto-sans-v8-latin-ext_latin-regular.svg#NotoSans')
			format('svg');
	/* Legacy iOS */
}

/* noto-sans-italic - latin-ext_latin */
@font-face {
	font-family: 'Noto Sans';
	font-style: italic;
	font-weight: 400;
	src: url('../fonts/noto-sans-v8-latin-ext_latin-italic.eot');
	/* IE9 Compat Modes */
	src: local('Noto Sans Italic'), local('NotoSans-Italic'),
		url('../fonts/noto-sans-v8-latin-ext_latin-italic.eot?#iefix')
			format('embedded-opentype'),
		url('../fonts/noto-sans-v8-latin-ext_latin-italic.woff2') format('woff2'),
		url('../fonts/noto-sans-v8-latin-ext_latin-italic.woff') format('woff'),
		url('../fonts/noto-sans-v8-latin-ext_latin-italic.ttf') format('truetype'),
		url('../fonts/noto-sans-v8-latin-ext_latin-italic.svg#NotoSans')
			format('svg');
	/* Legacy iOS */
}

/* noto-sans-700 - latin-ext_latin */
@font-face {
	font-family: 'Noto Sans';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/noto-sans-v8-latin-ext_latin-700.eot');
	/* IE9 Compat Modes */
	src: local('Noto Sans Bold'), local('NotoSans-Bold'),
		url('../fonts/noto-sans-v8-latin-ext_latin-700.eot?#iefix')
			format('embedded-opentype'),
		url('../fonts/noto-sans-v8-latin-ext_latin-700.woff2') format('woff2'),
		url('../fonts/noto-sans-v8-latin-ext_latin-700.woff') format('woff'),
		url('../fonts/noto-sans-v8-latin-ext_latin-700.ttf') format('truetype'),
		url('../fonts/noto-sans-v8-latin-ext_latin-700.svg#NotoSans') format('svg');
	/* Legacy iOS */
}

/* noto-sans-700italic - latin-ext_latin */
@font-face {
	font-family: 'Noto Sans';
	font-style: italic;
	font-weight: 700;
	src: url('../fonts/noto-sans-v8-latin-ext_latin-700italic.eot');
	/* IE9 Compat Modes */
	src: local('Noto Sans Bold Italic'), local('NotoSans-BoldItalic'),
		url('../fonts/noto-sans-v8-latin-ext_latin-700italic.eot?#iefix')
			format('embedded-opentype'),
		url('../fonts/noto-sans-v8-latin-ext_latin-700italic.woff2') format('woff2'),
		url('../fonts/noto-sans-v8-latin-ext_latin-700italic.woff') format('woff'),
		url('../fonts/noto-sans-v8-latin-ext_latin-700italic.ttf')
			format('truetype'),
		url('../fonts/noto-sans-v8-latin-ext_latin-700italic.svg#NotoSans')
			format('svg');
	/* Legacy iOS */
}

* {
	transition: color ease-in-out 300ms;
	transition: opacity ease-in-out 300ms;
}

.container-slider {
	background: #e2e1e0;
}

.container-slider-inner {
	max-width: 69.75em;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

.container-slider-inner-margin {
	margin-left: 2.35765%;
	margin-right: 2.35765%;
	position: relative;
}

.container-slider-scaler {
	width: 100%;
}

.stripe {
	width: 100%;
	overflow: hidden;
}
.stripe.white {
	background: #ffffff;
}
.stripe.blue-light {
	background: #e6ecf7;
	padding-top: 70px;
	padding-bottom: 70px;
}
@media (max-width: 47.5625em) {
	.stripe.blue-light {
		padding: 20px 10px;
	}
}
.stripe.blue {
	background: #688dcd;
	color: #ffffff;
}
.stripe.blue a {
	color: #242d4e;
	text-decoration: none;
}
.stripe.blue-dark {
	background: #242d4e;
	color: #c6c7c8;
}
.stripe.blue-dark a {
	color: #ffffff;
	text-decoration: none;
}
.stripe.blue-light.has-ribbon {
	padding-top: 50px;
	padding-bottom: 50px;
}
@media (max-width: 47.5625em) {
	.stripe.blue-light.has-ribbon {
		padding: 10px 0 30px 0;
	}
}

.box-light-text {
	color: #242d4e;
	font-size: 17px;
	line-height: 26px;
}
@media (max-width: 47.5625em) {
	.box-light-text {
		font-size: 11px;
		line-height: 15px;
	}
}

.box-light-link {
	color: #688dcd;
	font-size: 20px;
	line-height: 26px;
}
@media (max-width: 47.5625em) {
	.box-light-link {
		font-size: 11px;
		line-height: 15px;
	}
}

.box {
	width: 100%;
	max-width: 1170px;
	margin: auto;
	padding: 0 15px;
}

.button-blue {
	background: #688dcd;
	color: white;
	padding: 18px 30px 18px 30px;
	font-size: 22px;
	line-height: 30px;
	display: inline-block;
	text-decoration: none;
}
@media (max-width: 47.5625em) {
	.button-blue {
		padding: 4px 12px;
		font-size: 11px;
		line-height: 15x;
	}
}

a.with-arrow {
	padding-right: 110px;
	display: inline-block;
	position: relative;
	text-decoration: none;
}
@media (max-width: 47.5625em) {
	a.with-arrow {
		padding-right: 55px;
	}
}
a.with-arrow img.arrow {
	height: 30px;
	position: absolute;
	top: 50%;
	right: 30px;
	transform: translateY(-50%);
}
@media (max-width: 47.5625em) {
	a.with-arrow img.arrow {
		height: 18px;
	}
}
@media (max-width: 47.5625em) {
	a.with-arrow img.arrow {
		right: 15px;
	}
}

a.with-arrow.arrow-left {
	padding-left: 40px;
}
@media (max-width: 47.5625em) {
	a.with-arrow.arrow-left {
		padding-left: 25px;
		font-size: 11px;
	}
}
a.with-arrow.arrow-left img.arrow {
	right: unset;
	left: 0;
}

a.with-arrow.olga-button {
	padding-left: 180px;
	margin-bottom: 30px;
}
@media (max-width: 47.5625em) {
	a.with-arrow.olga-button {
		padding-left: 110px;
		margin-bottom: 5px;
	}
}

a.with-arrow.no-spacer {
	padding-right: 80px;
}
@media (max-width: 47.5625em) {
	a.with-arrow.no-spacer {
		padding-right: 40px;
	}
}

.txt-link {
	color: #688dcd;
	text-decoration: none;
}

.cage-40 {
	padding-right: 60%;
}

.cage-30 {
	padding-right: 70%;
}

.cage-flex {
	padding-right: 70%;
}
@media (max-width: 1100px) {
	.cage-flex {
		padding-right: 50%;
	}
}
@media (max-width: 47.5625em) {
	.cage-flex {
		padding-right: 70%;
	}
}
@media (max-width: 480px) {
	.cage-flex {
		padding-right: 20px;
	}
}

@media (max-width: 47.5625em) {
	.cage-30,
	.cage-40 {
		padding-right: 20px;
	}
}

.anwaelte-bg {
	position: absolute;
	height: 95%;
	bottom: 0;
	left: 50%;
}
@media (max-width: 47.5625em) {
	.anwaelte-bg {
		position: static;
		height: unset;
		width: 60%;
		max-width: 260px;
		display: block;
		margin-left: 40%;
		margin-bottom: -20px;
	}
}

.relative {
	position: relative;
}

/* LAWYERS Category */
@media (max-width: 47.5625em) {
	.lawyer-band {
		text-align: center;
	}
}

.lawyer-band .name {
	font-size: 45px;
	line-height: auto;
	color: #242d4e;
	display: inline-block;
}
@media (max-width: 47.5625em) {
	.lawyer-band .name {
		font-size: 15px;
		display: block;
	}
}

.lawyer-band .function {
	display: inline-block;
	font-size: 25px;
	color: #688dcd;
	margin-left: 50px;
}
@media (max-width: 47.5625em) {
	.lawyer-band .function {
		font-size: 11px;
		display: block;
		margin-left: 0;
	}
}

.lawyer-grid {
	display: grid;
	grid-template-columns: 2fr 1fr;
	grid-gap: 100px;
}
@media (max-width: 47.5625em) {
	.lawyer-grid {
		grid-template-columns: 1fr;
		grid-gap: 5px;
	}
}
.lawyer-grid .right p {
	color: #242d4e;
	font-size: 18px;
	line-height: 30px;
}
.lawyer-grid .right p a.ribbon-title {
	color: #242d4e;
}
@media (max-width: 47.5625em) {
	.lawyer-grid .right {
		grid-row: 1;
	}
}

.lawyer-details-mobile img {
	height: 20px;
	margin-top: 10px;
}

@media (min-width: 47.5725em) {
	.lawyer-details-mobile {
		display: none;
	}
}

.lawyer-grid .right .secretary {
	border: 1px #cbcbcb solid;
	font-size: 15px;
}
.lawyer-grid .right .secretary .pic {
	width: 100%;
}
.lawyer-grid .right .secretary .name {
	font-size: 18px;
	color: #688dcd;
	/*margin-bottom: 20px;*/
	margin-top: 20px;
}
.lawyer-grid .right .secretary a.mail {
	margin-top: 5px;
	margin-bottom: 20px;
	display: block;
	color: #688dcd;
	text-decoration: none;
}
@media (min-width: 47.5725em) {
	.lawyer-grid .right .secretary .credentials {
		padding: 0 20px;
	}
}
@media (max-width: 47.5625em) {
	.lawyer-grid .right .secretary {
		font-size: 11px;
		border: none;
	}
	.lawyer-grid .right .secretary .name {
		font-size: 11px;
		margin-top: 5px;
		margin-bottom: 5px;
	}
	.lawyer-grid .right .secretary a.mail {
		margin-bottom: 5px;
		margin-top: 5px;
	}
	.lawyer-grid .right .secretary .pic {
		width: 40vw;
		float: left;
		margin-right: 10px;
	}
	.lawyer-grid .right .secretary .credentials {
		margin-left: 42vw;
	}
}

.stripe.lawyer-box {
	padding: 20px 0;
}
@media (max-width: 47.5625em) {
	.stripe.lawyer-box {
		padding: 7px 0;
	}
}

.slider.lawyer .slides * {
	object-position: 35% 50%;
}

.slider.lawyer {
	min-height: 180px !important;
}

/* PUBLICATIONS */
.publications .publication {
	padding: 10px 0;
	font-size: 17px;
	line-height: 26px;
}
.publications .publication:first-child {
	border-top: 1px #cbcbcb solid;
}
@media (max-width: 47.5625em) {
	.publications .publication {
		font-size: 11px;
		line-height: 15px;
	}
}
.publications .publication .title {
	font-weight: bold;
}
.publications .publication .details {
	margin-bottom: 10px;
}
@media (max-width: 47.5625em) {
	.publications .publication .details {
		margin-bottom: 5px;
	}
}

/* NEWS Category */
.news-category,
.job-category {
	width: 200px;
	display: block;
	margin-left: auto;
	text-align: center;
	background: #688dcd;
	font-size: 17px;
	line-height: 22px;
	padding: 5px 0;
	color: white;
}
@media (max-width: 47.5625em) {
	.news-category,
	.job-category {
		font-size: 9px;
		line-height: 11px;
		padding: 2px;
		width: 100px;
	}
}

.news-content,
.job-content {
	border-top: 1px #b7c0cd solid;
	padding-top: 20px;
	padding-right: 140px;
	position: relative;
	padding-bottom: 30px;
}
@media (max-width: 47.5625em) {
	.news-content,
	.job-content {
		padding-top: 10px;
	}
}
@media (max-width: 47.5625em) {
	.news-content,
	.job-content {
		padding-right: 25px;
	}
}
.news-content p,
.job-content p {
	margin-top: 30px;
}
@media (max-width: 47.5625em) {
	.news-content p,
	.job-content p {
		margin-top: 10px;
	}
}
@media (max-width: 47.5625em) {
	.news-content,
	.job-content {
		padding-bottom: 10px;
	}
}

.news-title,
.job-title {
	color: #688dcd;
	font-size: 25px;
	line-height: 30px;
}
@media (max-width: 47.5625em) {
	.news-title,
	.job-title {
		font-size: 13px;
		line-height: 17px;
	}
}

.news-icon-top-right,
.news-icon-bottom-right,
.job-icon-top-right,
.job-icon-bottom-right {
	position: absolute;
	right: 0;
}
.news-icon-top-right img,
.news-icon-bottom-right img,
.job-icon-top-right img,
.job-icon-bottom-right img {
	width: 30px;
}
@media (max-width: 47.5625em) {
	.news-icon-top-right img,
	.news-icon-bottom-right img,
	.job-icon-top-right img,
	.job-icon-bottom-right img {
		width: 15px;
	}
}

.news-icon-top-right,
.job-icon-top-right {
	top: 20px;
}
@media (max-width: 47.5625em) {
	.news-icon-top-right,
	.job-icon-top-right {
		top: 15px;
	}
}

.news-icon-bottom-right,
.job-icon-bottom-right {
	bottom: 30px;
}
@media (max-width: 47.5625em) {
	.news-icon-bottom-right,
	.job-icon-bottom-right {
		bottom: 15px;
	}
}

/* JOB Category */
.job-item:not(.open) .longdesc {
	display: none;
}

.job-item.open .job-icon-bottom-right img {
	transform: rotate(90deg);
}

.job-expander {
	cursor: pointer;
}

/* INFO Expander */
.info-expander,
.info-downloader,
.info-table {
	border-top: 1px #b7c0cd solid;
	position: relative;
	padding: 20px;
}
@media (max-width: 47.5625em) {
	.info-expander,
	.info-downloader,
	.info-table {
		padding: 10px;
	}
}
.info-expander img.hover,
.info-downloader img.hover,
.info-table img.hover {
	display: none;
}
.info-expander img.open,
.info-expander img.closed,
.info-expander img.hover,
.info-downloader img.open,
.info-downloader img.closed,
.info-downloader img.hover,
.info-table img.open,
.info-table img.closed,
.info-table img.hover {
	position: absolute;
	top: 20px;
	right: 20px;
	width: 30px;
	cursor: pointer;
}
@media (max-width: 47.5625em) {
	.info-expander img.open,
	.info-expander img.closed,
	.info-expander img.hover,
	.info-downloader img.open,
	.info-downloader img.closed,
	.info-downloader img.hover,
	.info-table img.open,
	.info-table img.closed,
	.info-table img.hover {
		top: 10px;
		right: 10px;
		width: 15px;
	}
}
.info-expander.open,
.info-downloader.open,
.info-table.open {
	background-color: #e6ecf7;
}
.info-expander.open img.closed,
.info-downloader.open img.closed,
.info-table.open img.closed {
	display: none;
}
.info-expander.open .info-content,
.info-downloader.open .info-content,
.info-table.open .info-content {
	display: block;
}
.info-expander:not(.open) img.open,
.info-downloader:not(.open) img.open,
.info-table:not(.open) img.open {
	display: none;
}
.info-expander:not(.open) .info-content,
.info-downloader:not(.open) .info-content,
.info-table:not(.open) .info-content {
	display: none;
}

.info-downloader {
	cursor: pointer;
	display: block;
	text-decoration: none;
}
.info-downloader:hover {
	background: #e6ecf7;
}

.info-expander:last-child,
.info-downloader:last-child,
.info-table:last-child {
	border-bottom: 1px #b7c0cd solid;
}

@media (min-width: 47.5725em) {
	.mutating {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
		grid-auto-rows: 1fr;
		grid-gap: 32px;
		justify-content: center;
	}
	.mutating > .info-downloader {
		display: flex;
		align-items: center;
		justify-content: center;
		border-bottom: 1px #b7c0cd solid;
		text-align: center;
	}
	.mutating > .info-downloader .info-title {
		display: block;
		text-align: center;
		margin-bottom: 30px;
		padding: 0;
	}
	.mutating > .info-downloader img {
		margin: auto;
		position: static !important;
	}
	.mutating > .info-downloader img.hover {
		display: none;
	}
	.mutating > .info-downloader img.closed {
		display: block;
	}
	.mutating > .info-downloader:hover {
		background: #688dcd;
	}
	.mutating > .info-downloader:hover img.hover {
		display: block;
	}
	.mutating > .info-downloader:hover img.closed {
		display: none;
	}
	.mutating > .info-downloader:hover .info-title {
		color: white;
	}
}

.info-content {
	padding-top: 20px;
	padding-right: 140px;
	position: relative;
	padding-bottom: 10px;
}
@media (max-width: 47.5625em) {
	.info-content {
		padding-top: 10px;
	}
}
@media (max-width: 47.5625em) {
	.info-content {
		padding-right: 45px;
	}
}

.info-title {
	color: #688dcd;
	font-size: 25px;
	line-height: 30px;
	padding-right: 45px;
}
@media (max-width: 47.5625em) {
	.info-title {
		font-size: 13px;
		line-height: 17px;
		padding-right: 35px;
	}
}

.info-table .left {
	font-size: 25px;
	color: #688dcd;
	float: left;
	width: 80px;
}
@media (max-width: 47.5625em) {
	.info-table .left {
		font-size: 13px;
		width: 50px;
	}
}

.info-table .right {
	margin-left: 80px;
}
@media (max-width: 47.5625em) {
	.info-table .right {
		margin-left: 50px;
	}
}

/*
.news-icon-top-right, .news-icon-bottom-right    {
    img { width: 30px;     @include media("<=tablet") { width: 15px; } }
    position: absolute;
    right: 0;
}
.news-icon-top-right        { top: 20px;     @include media("<=tablet") { display: none;} }
.news-icon-bottom-right     { bottom: 30px;     @include media("<=tablet") { bottom: 15px; } }
*/
/* RIBBON faces */
.ribbon-faces {
	/*
    // REMOVED grid for IE/Edge compatibility
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    &.merge-two {
        grid-template-columns: 1fr 2fr;
        @include media("<=tablet") {
            grid-template-columns: 1fr;
        }
    }
    grid-gap: 32px;
    @include media("<=tablet") {
        grid-template-columns: 1fr;
        grid-gap: 28px;
        padding-top: 28px;
    } */
	display: flex;
	width: 100%;
	flex-wrap: wrap;
}
@media (max-width: 47.5625em) {
	.ribbon-faces {
		padding-top: 28px;
	}
}
.ribbon-faces .face {
	margin-bottom: 32px;
	margin-right: 32px;
	width: 340px;
	display: block;
	background: white;
	text-decoration: none;
	box-shadow: 3px 3px 8px 6px rgba(0, 0, 0, 0.15);
	transition: transform 0.5s ease-out;
}
@media (max-width: 47.5625em) {
	.ribbon-faces .face {
		width: 100%;
		margin-bottom: 20px;
		margin-right: 0 !important;
	}
}
.ribbon-faces .face.secretary {
	cursor: default !important;
}
.ribbon-faces img.ribbon-face {
	display: block;
	width: 100%;
}
.ribbon-faces .ribbon-text {
	padding: 20px;
	color: #242d4e;
	font-size: 15px;
	line-height: 22px;
}
@media (max-width: 47.5625em) {
	.ribbon-faces .ribbon-text {
		padding: 15px;
	}
}
@media (max-width: 47.5625em) {
	.ribbon-faces .ribbon-text {
		font-size: 13px;
		line-height: 17px;
	}
}

.ribbon-title {
	color: #688dcd;
	font-size: 18px;
	line-height: 30px;
}
@media (max-width: 47.5625em) {
	.ribbon-title {
		font-size: 15px;
		line-height: 30px;
	}
}

/* 3-col layout */
.col3 {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap: 32px;
}
@media (max-width: 47.5625em) {
	.col3 {
		grid-template-columns: 1fr;
		grid-gap: 28px;
		padding-top: 28px;
	}
}

/* HEADBAR on Desktop */
#headbar-desktop {
	position: absolute;
	max-width: 1170px;
	margin: auto;
	padding-right: 240px;
	top: 10px;
	left: 0;
	right: 0;
}
@media (max-width: 47.5625em) {
	#headbar-desktop {
		display: none;
	}
}
#headbar-desktop .lang-desktop {
	font-size: 15x;
	line-height: 28px;
	display: inline-block;
}
#headbar-desktop .lang-desktop a {
	text-decoration: none;
	color: #242d4e;
	display: inline-block;
	margin-left: 10px;
}
#headbar-desktop .lang-desktop a:hover,
#headbar-desktop .lang-desktop a.current {
	color: #688dcd;
}

.search-desktop {
	margin: 0 35px 0 30px;
}

.search-desktop,
.search-mobile {
	display: inline-block;
	position: relative;
	overflow: visible;
	float: left;
}
.search-desktop input,
.search-mobile input {
	width: 142px;
	font-size: 14px;
	color: black;
	border: 1px solid #e3e3e3;
	padding: 6px;
}
.search-desktop input::placeholder,
.search-mobile input::placeholder {
	color: #e3e3e3;
	opacity: 1;
}
.search-desktop .search-button,
.search-mobile .search-button {
	position: absolute;
	left: 100%;
	top: 0;
	height: 100%;
	cursor: pointer;
}

/* SELECT fields */
select {
	width: 100%;
	font-size: 18px;
	line-height: 22px;
	color: black;
	border: 1px solid #e3e3e3;
	padding: 6px;
	box-shadow: 3px 3px 8px 6px rgba(0, 0, 0, 0.15);
}

select > option {
	color: #e3e3e3;
	opacity: 1;
}

.gap-below {
	margin-bottom: 20px;
}
@media (max-width: 47.5625em) {
	.gap-below {
		margin-bottom: 10px;
	}
}

/* MENU on Desktop */
#menu-desktop {
	position: absolute;
	max-width: 1170px;
	margin: auto;
	padding-right: 300px;
	bottom: 0;
	left: 0;
	right: 0;
}
#menu-desktop .menu-item {
	font-size: 18px;
	line-height: 28px;
	padding: 10px 10px;
	/*
        @include media("<=desktop") {
            font-size: 14px;
            line-height: 22px;
            padding: 6px 4px;
        }*/
	display: inline-block;
	overflow: visible;
	position: relative;
}
#menu-desktop .menu-item a {
	color: #242d4e;
	text-decoration: none;
}
#menu-desktop .menu-item > .children {
	display: none;
	z-index: 50;
}
#menu-desktop .menu-item:hover,
#menu-desktop .menu-item.current {
	background-color: #688dcd;
}
#menu-desktop .menu-item:hover a,
#menu-desktop .menu-item.current a {
	color: white;
}
#menu-desktop .menu-item:hover > .children {
	display: block;
	position: absolute;
	top: 100%;
	left: 0;
}
#menu-desktop .menu-item .children-wrapper {
	margin: 5px 0px;
	background: white;
	position: relative;
	box-shadow: 3px 3px 8px 6px rgba(0, 0, 0, 0.15);
}
#menu-desktop .menu-item .children-sub {
	position: relative;
	overflow: visible;
	min-width: 400px;
}
#menu-desktop .menu-item .children-sub .children-final {
	display: none;
	position: absolute;
	left: 100%;
	top: 0;
}
#menu-desktop .menu-item .children-sub:hover .children-final {
	display: block;
}
#menu-desktop .menu-item .children-final-wrapper {
	margin: 0px 5px;
	background: white;
	position: relative;
	box-shadow: 3px 3px 8px 6px rgba(0, 0, 0, 0.15);
}
#menu-desktop .menu-item .children-sub > a {
	color: #242d4e;
	font-size: 17px;
	line-height: 30px;
	padding-left: 10px;
	padding-right: 40px;
	padding-top: 3px;
	padding-bottom: 3px;
	display: block;
	white-space: nowrap;
}
#menu-desktop .menu-item .children-sub:hover > a {
	color: white;
	background: #688dcd;
}
#menu-desktop .menu-item .children-final .children-sub > a {
	color: #898989;
}
#menu-desktop .menu-item .children-final .children-sub:hover > a {
	color: white;
}
#menu-desktop .menu-item .children-sub > .menu-expander {
	pointer-events: none;
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
}
#menu-desktop .menu-item .children-sub > .menu-expander > img {
	height: 18px;
}
#menu-desktop .menu-item .children-sub > .menu-expander > img.closed {
	display: inline;
}
#menu-desktop .menu-item .children-sub > .menu-expander > img.open {
	display: none;
}
#menu-desktop .menu-item .children-sub:hover > .menu-expander img.closed {
	display: none;
}
#menu-desktop .menu-item .children-sub:hover > .menu-expander img.open {
	display: inline;
}

.center-content {
	position: relative;
}
.center-content > * {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}

/* CLIENT pane on slider */
.client-pane {
	position: relative;
	float: left;
	/*text-align: right;
    bottom: 0;
    right: 50%;
    transform: translateX(50%);
    width: 100%; */
	max-width: 1170px;
	padding: 0 15px;
	margin-left: 30px;
}
.client-pane a {
	text-decoration: none;
	margin-right: 20px;
	float: left;
	height: 25px;
}
.client-pane img {
	height: 25px;
}
@media (max-width: 47.5625em) {
	.client-pane img {
		display: none;
	}
}

/* Map styles */
.map-pane {
	width: 100%;
	height: 600px !important;
	position: relative;
}
@media (max-width: 47.5625em) {
	.map-pane {
		height: 400px !important;
	}
}
@media (max-width: 480px) {
	.map-pane {
		height: 280px !important;
	}
}
.map-pane > iframe {
	width: 100%;
	height: 100%;
}

/* STANDORTE category */
.ribbon-faces.standorte img.standort-img {
	width: 100%;
	margin-bottom: 5px;
}

.toggle-abc:not(.ordered) .order-dom {
	display: none;
}

.toggle-abc.ordered .order-abc {
	display: none;
}

/* LOGIN and LOGOUT Styles */
.login-frame {
	display: grid;
	grid-template-columns: 1fr 3fr;
	align-items: center;
	grid-gap: 18px;
}
.login-frame h3 {
	margin-bottom: 0 !important;
}
.login-frame input[type='text'] {
	width: 60%;
	min-width: 260px;
	border-radius: 5px;
	border: 1px #cbcbcb solid;
	color: #87888a;
	font-size: 14pt;
	padding: 10px 27px;
}
@media (max-width: 47.5625em) {
	.login-frame {
		grid-template-columns: 1fr;
		grid-gap: 9px;
	}
	.login-frame input[type='text'] {
		padding: 5px 13.5px;
		font-size: 9pt;
		border-radius: 3px;
	}
}

.button-logout {
	margin-left: 71px;
	height: 31px;
	font-size: 12pt;
	padding: 0px 55px 0px 10px !important;
}
.button-logout img.arrow {
	height: 20px !important;
	right: 10px !important;
}

#menu-mobile .button-logout {
	margin-left: 0px !important;
}

.stripe.home-box-lawyers {
	background-image: url('../images/motiv_startseite_anwaelte.jpg');
	background-size: cover;
	background-position: 50% 75%;
}
@media (max-width: 47.5625em) {
	.stripe.home-box-lawyers {
		background-position: 70% 75%;
	}
}
@media (max-width: 480px) {
	.stripe.home-box-lawyers {
		background-position: 0 75%;
	}
}

.lightbox {
	cursor: pointer;
}

.lightbox-frame {
	z-index: 5000;
	background: rgba(0, 0, 0, 0.9);
	opacity: 0;
	overflow-y: auto;
	overflow-x: hidden;
	transition: opacity 0.3s ease-in;
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	height: 100%;
}
.lightbox-frame.visible {
	opacity: 1;
	display: block;
}
.lightbox-frame .lightbox-frame-spacer {
	width: 1100px;
	/* = @media desktop size */
	margin: 20px auto;
}
@media (max-width: 1100px) {
	.lightbox-frame .lightbox-frame-spacer {
		width: calc(100% - 40px);
	}
}
.lightbox-frame .close {
	vertical-align: bottom;
	height: 38px;
	width: 28px;
	cursor: pointer;
	transform: translateY(-1px);
	fill: white;
}
@media (max-width: 47.5625em) {
	.lightbox-frame .close {
		height: 28px;
		width: 28px;
	}
}
.lightbox-frame .close:hover {
	text-shadow: 0px 0px 6px rgba(255, 200, 200, 0.7);
	fill: #b72f3d;
}
.lightbox-frame .canvas {
	width: 100%;
	position: relative;
	margin-top: 0;
}
.lightbox-frame .canvas .frame-scaler {
	opacity: 0;
	z-index: -10;
	width: 100%;
}
.lightbox-frame .canvas iframe.yt {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin-top: 0;
}

body.lightbox-shown,
html.lightbox-shown {
	overflow: hidden;
}

.lightbox-subtitle {
	margin-top: 10px;
	color: white;
}
.lightbox-subtitle:empty {
	display: none;
}

.lightbox-title {
	display: table;
	font-size: 30px;
	font-weight: bold;
	width: 100%;
}
.lightbox-title .left,
.lightbox-title .right {
	display: table-cell;
}
.lightbox-title .left {
	padding-right: 15px;
}
.lightbox-title .right {
	width: 240px;
	text-align: right;
}
@media (max-width: 47.5625em) {
	.lightbox-title .right {
		width: 180px;
	}
}
@media (max-width: 480px) {
	.lightbox-title .right {
		width: 100px;
	}
}
@media (max-width: 47.5625em) {
	.lightbox-title {
		font-size: 20px;
	}
}
.lightbox-title:empty {
	display: none;
}

.lightbox-desc {
	margin-top: 10px;
	font-size: 20px;
	text-align: justify;
}
@media (max-width: 47.5625em) {
	.lightbox-desc {
		font-size: 14px;
		margin-top: 5px;
	}
}
.lightbox-desc:empty {
	display: none;
}

.lightbox-link-to {
	display: inline-block;
	background: #a71f2d;
	height: 38px;
	line-height: 38px;
	margin-right: 15px;
	text-decoration: none;
	vertical-align: middle;
	padding: 0 15px;
	color: #fff;
	font-size: 20px;
}
.lightbox-link-to:hover {
	color: #fff;
	background: #b72f3d;
}
@media (max-width: 47.5625em) {
	.lightbox-link-to {
		font-size: 14px;
		height: 28px;
		line-height: 28px;
		margin-right: 10px;
		padding: 0 10px;
	}
}
@media (max-width: 480px) {
	.lightbox-link-to {
		display: block;
		margin-right: 0 !important;
		text-align: center;
		margin-bottom: 10px;
		padding: 0 5px;
	}
}
.lightbox-link-to:empty {
	display: none;
}

.slider {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	margin-top: 0;
	overflow: hidden;
	padding: 0;
	background: white;
	color: #7194d0;
	transition: opacity ease-in-out 400ms;
	/*
    .video .slogan-container   {
        @include media("<=tablet") {
            height: 25% !important;
        }
    }*/
	/* Slider Video */
	/* Slider Slogan */
	/* Lawyer data overlay */
}
.slider * {
	margin-top: 0;
}
.slider.no-gap {
	padding: 0;
}
.slider .slides {
	height: 100%;
	position: relative;
}
.slider .slide-credits-mobile {
	position: absolute;
	bottom: 5px;
	left: 5px;
	display: none;
	z-index: 10;
	font-size: 12px;
	color: white;
}
@media (max-width: 47.5525em) {
	.slider .slide-credits-mobile {
		display: inherit;
	}
}
.slider .slide.bright .slide-credits-mobile {
	color: black;
}
.slider .slides img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: 50% 50%;
	transition: opacity ease-in-out 400ms;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.slider .slides img {
		position: absolute;
		width: 100%;
		height: auto;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
}
@supports (-ms-accelerator: true) or (-ms-ime-align: auto) {
	.slider .slides img {
		position: absolute;
		width: 100%;
		height: auto;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
}

@media all and (max-width: 47.5625em) and (-ms-high-contrast: none),
	(max-width: 47.5625em) and (-ms-high-contrast: active) {
	.slider .slides *.ie11fix-vertical {
		width: auto !important;
		height: 100% !important;
	}
}
@media (max-width: 47.5625em) {
	@supports (-ms-accelerator: true) or (-ms-ime-align: auto) {
		.slider .slides *.ie11fix-vertical {
			width: auto !important;
			height: 100% !important;
		}
	}
}
.slider .bullets {
	position: absolute;
	text-align: left;
	bottom: 0px;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	max-width: 1170px;
	padding: 0 15px;
}
.slider .slider-nav {
	position: absolute;
	bottom: 20px;
	right: 10px;
	z-index: 10;
}
@media (max-width: 47.5625em) {
	.slider .slider-nav {
		bottom: 10px;
		right: 5px;
	}
}
.slider .slider-nav svg {
	width: 40px;
}
@media (max-width: 47.5625em) {
	.slider .slider-nav svg {
		width: 30px;
	}
}
.slider .slider-nav .prev {
	transform: rotate(90deg);
}
.slider .slider-nav .next {
	transform: rotate(-90deg);
}
.slider .slider-nav.dark svg {
	fill: white;
}
.slider .prev,
.slider .next {
	font-weight: bold;
	display: inline;
	cursor: pointer;
	transition: all ease-in-out 400ms;
}
@media (min-width: 47.5725em) {
	.slider .prev,
	.slider .next {
		font-size: 2vw;
	}
}
@media (max-width: 47.5625em) {
	.slider .prev,
	.slider .next {
		font-size: 4vw;
	}
}
.slider .prev > img,
.slider .next > img {
	height: 30px;
}
@media (max-width: 480px) {
	.slider .prev > img,
	.slider .next > img {
		height: 20px;
	}
}
.slider .bullets {
	padding-bottom: 10px;
}
.slider .bullets div {
	display: inline-block;
	cursor: pointer;
	color: #688dcd;
}
.slider .bullets div.current {
	color: #242d4e;
}
.slider .bullets div:hover {
	color: #a6b4cd;
}
.slider .bullets:not(.small) {
	font-weight: bold;
}
@media (min-width: 47.5725em) {
	.slider .bullets:not(.small) {
		font-size: 2vw;
	}
}
@media (max-width: 47.5625em) {
	.slider .bullets:not(.small) {
		font-size: 4vw;
	}
}
.slider .bullets.small {
	font-weight: bold;
}
@media (min-width: 47.5725em) {
	.slider .bullets.small {
		font-size: 1.5vw;
	}
}
@media (max-width: 47.5625em) {
	.slider .bullets.small {
		font-size: 3vw;
	}
}
.slider .bullets.hidden {
	display: none !important;
}
.slider h1 {
	font-size: 5.5vw;
	top: 0;
	left: 0;
	position: absolute;
	transition: color ease-in-out 400ms;
}
.slider .copyright {
	transition: opacity 0.3s ease-in;
	font-size: 75%;
	position: absolute;
	bottom: 0;
	left: 0;
	background: rgba(255, 255, 255, 0.2);
	color: white;
	font-weight: bold;
	padding: 2px 8px 2px 8px;
}
.slider .slider {
	position: relative;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.slider .slider-link-button {
	font-size: 20px;
	line-height: 1.2;
	border: 1px black solid;
	display: inline-block;
	font-weight: normal;
	padding: 0 10px 3px 10px;
	margin-top: 10px;
	cursor: pointer;
	color: black;
	text-decoration: none;
}
@media (max-width: 1099px) {
	.slider .slider-link-button {
		font-size: 15px;
		line-height: 1;
		padding: 3px 8px 6px 8px;
	}
}
@media (max-width: 480px) {
	.slider .slider-link-button {
		font-size: 12px;
		padding: 4px 7px 4px 7px;
	}
}
.slider .slider-video-time {
	font-size: 20px;
	line-height: 1.17;
	display: inline-block;
	font-weight: normal;
	margin-top: 10px;
	cursor: pointer;
	color: #5e5e5e;
	text-decoration: none;
}
@media (max-width: 1099px) {
	.slider .slider-video-time {
		font-size: 15px;
		line-height: 1;
	}
}
@media (max-width: 47.5625em) {
	.slider .slider-video-time {
		margin-top: 5px;
	}
}
@media (max-width: 480px) {
	.slider .slider-video-time {
		font-size: 12px;
	}
}
.slider .dark .slider-video-time {
	color: #aaa;
}
.slider .slogan-container {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	width: 32%;
	z-index: 5;
	background-color: rgba(255, 255, 255, 0.9);
	color: #000;
	/*
        @include media("<=tablet") {
            left: 0;
            top: auto;
            width: 100%;
            height: 40%;
        }

        @include media("<=phone") {
            height: 40%;
        } */
}
.slider .slide {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.slider .slide.video {
	cursor: pointer;
}
.slider .slide.dark .slider-link-button {
	border: 1px white solid;
	color: white;
}
.slider .slide.dark .slogan-container {
	background-color: rgba(0, 0, 0, 0.8);
	color: white;
}
.slider .slider-play-button {
	object-fit: inherit !important;
	position: absolute !important;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	height: 100px !important;
	width: 100px !important;
}
@media (max-width: 47.5625em) {
	.slider .slider-play-button {
		height: 70px !important;
		width: 70px !important;
	}
}
.slider .slogan {
	z-index: 5;
	position: absolute;
	text-align: left;
	bottom: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(50%);
	width: 100%;
	padding: 0 30px 0 30px;
	font-size: 30px;
	line-height: 1.17;
}
@media (max-width: 1099px) {
	.slider .slogan {
		font-size: 20px;
		padding: 0 15px 0 15px;
	}
}
@media (max-width: 47.5625em) {
	.slider .slogan {
		font-size: 18px;
	}
}
@media (max-width: 480px) {
	.slider .slogan {
		font-size: 11px;
	}
}
.slider .lawyer-details {
	z-index: 15;
	position: absolute;
	text-align: left;
	top: 80px;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	max-width: 1170px;
	padding: 0 15px 0 40%;
	font-size: 15px;
	line-height: 25px;
	color: #242d4e;
}
@media (min-width: 1100px) {
	.slider .lawyer-details {
		padding: 0 15px 0 635px;
	}
}
@media (max-width: 1099px) {
	.slider .lawyer-details {
		padding: 0 15px 0 535px;
	}
}
@media (max-width: 47.5625em) {
	.slider .lawyer-details {
		display: none;
	}
}
.slider .lawyer-details .lawyer-icons {
	margin-top: 20px;
	height: 25px;
}

.video-wrapper {
	width: 100%;
	margin: 15px auto;
	background-color: #efeae4;
}
@media (min-width: 1100px) {
	.video-wrapper {
		height: 540px;
	}
}
@media (max-width: 1099px) {
	.video-wrapper {
		height: 40vw;
		max-height: 460px;
		min-height: 225px;
	}
}

.hochzeit-video {
	display: block;
	margin: 0 auto;
	height: 100%;
	max-width: 100%;
}

#content {
	margin-top: 1px;
	padding: 0 0 0 0;
}
@media (max-width: 47.5625em) {
	#content {
		margin-top: 78px;
	}
}
@media (max-width: 47.5625em) {
	#menu-desktop {
		display: none;
	}
}

.kb-box-grid {
	display: flex;
	flex-wrap: wrap;
	margin-top: 0;
}
.kb-box-grid * {
	margin-top: 0;
}
@media (max-width: 1100px) {
	.kb-box-grid {
		padding-left: 2%;
		padding-right: 2%;
	}
}
@media (max-width: 47.5625em) {
	.kb-box-grid {
		padding-left: 0;
		padding-right: 0;
	}
}
.kb-box-grid .kb-box {
	position: relative;
	background: black;
	margin: 0;
	cursor: pointer;
	margin-bottom: 20px;
}
.kb-box-grid .kb-box-arrow {
	position: absolute;
	top: 0;
	transform: translate(-50%, -16px);
}
.kb-box-grid .kb-box-arrow.left {
	left: 16.6%;
}
.kb-box-grid .kb-box-arrow.center {
	left: 50%;
}
.kb-box-grid .kb-box-arrow.right {
	left: 83.4%;
}
@media (max-width: 47.5625em) {
	.kb-box-grid .kb-box-arrow {
		left: 50%;
	}
}
.kb-box-grid .kb-box.video .slider-play-button {
	position: absolute;
	z-index: 10;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 75px;
}
@media (max-width: 47.5625em) {
	.kb-box-grid .kb-box.video .slider-play-button {
		width: 100px;
	}
}
.kb-box-grid .kb-box .kb-box-panel {
	position: absolute;
	width: 100%;
	top: 50%;
	left: 50%;
	padding: 20px;
	transform: translateX(-50%) translateY(-50%);
	text-align: center;
	font-size: 30px;
	line-height: 1.13;
	font-weight: bold;
}
@media (max-width: 1100px) {
	.kb-box-grid .kb-box .kb-box-panel {
		font-size: 26px;
	}
}
@media (max-width: 47.5625em) {
	.kb-box-grid .kb-box .kb-box-panel {
		font-size: 20px;
	}
}
.kb-box-grid .kb-box .kb-box-panel .kb-box-text-1 {
	word-wrap: break-word;
}
@media (max-width: 47.5625em) {
	.kb-box-grid .kb-box .kb-box-panel .kb-box-text-1 {
		font-size: 40px;
	}
}
@media (max-width: 480px) {
	.kb-box-grid .kb-box .kb-box-panel .kb-box-text-1 {
		font-size: 26px;
	}
}
.kb-box-grid .kb-box .kb-box-panel.small-text .kb-box-text-2 {
	word-wrap: break-word;
	font-size: 20px;
}
@media (max-width: 1100px) {
	.kb-box-grid .kb-box .kb-box-panel.small-text .kb-box-text-2 {
		font-size: 14px;
	}
}
@media (max-width: 47.5625em) {
	.kb-box-grid .kb-box .kb-box-panel.small-text .kb-box-text-2 {
		font-size: 26px;
	}
}
@media (max-width: 480px) {
	.kb-box-grid .kb-box .kb-box-panel.small-text .kb-box-text-2 {
		font-size: 18px;
	}
}
.kb-box-grid .kb-box.text-on-bottom .kb-box-panel {
	transform: translateX(-50%) !important;
	top: inherit;
	bottom: 20px;
	padding-bottom: 0;
}
.kb-box-grid .kb-box.dark .kb-box-panel {
	color: black;
}
.kb-box-grid .kb-box.dark .kb-box-text-1 {
	color: black !important;
}
.kb-box-grid .kb-box .scaler {
	width: 100%;
	height: auto;
}
.kb-box-grid .kb-box.shown {
	flex: 0 1 32%;
}
@media (max-width: 47.5625em) {
	.kb-box-grid .kb-box.shown {
		flex: 0 1 96%;
	}
}
@media (min-width: 47.5725em) {
	.kb-box-grid .kb-box.shown.col-2 {
		margin-left: 2%;
		margin-right: 2%;
	}
}
.kb-box-grid .kb-box .kb-box-preview {
	display: none;
}
.kb-box-grid .kb-box .cover {
	top: 0;
	left: 0;
	position: absolute;
	object-fit: cover;
	object-position: 50% 50%;
	width: 100%;
	height: 100%;
}
.kb-box-grid .kb-box.exp {
	background: white;
	padding: 15px;
	display: none;
	box-shadow: 0px 0px 5px #888;
	margin-left: 0;
	margin-right: 0;
}
.kb-box-grid .kb-box.exp .canvas {
	padding: 5px;
}
@media (min-width: 47.5725em) {
	.kb-box-grid .kb-box.exp .canvas {
		display: flex;
	}
}
.kb-box-grid .kb-box.exp .canvas .kb-box-preview-headline {
	word-wrap: break-word;
	font-size: 30px;
	line-height: 1.2;
	color: black;
	margin-bottom: 10px;
}
@media (min-width: 47.5725em) {
	.kb-box-grid .kb-box.exp .canvas .kb-box-preview-headline {
		flex: 33.3%;
		min-width: 33.3%;
		padding-right: 2%;
	}
}
@media (max-width: 47.5625em) {
	.kb-box-grid .kb-box.exp .canvas .kb-box-preview-headline {
		font-size: 20px;
	}
}
.kb-box-grid .kb-box.exp .canvas .kb-box-preview-text {
	font-size: 22px;
	color: #5e5e5e;
	line-height: 1.2;
}
@media (min-width: 1101px) {
	.kb-box-grid .kb-box.exp .canvas .kb-box-preview-text {
		flex: 66.6%;
	}
}
@media (max-width: 47.5625em) {
	.kb-box-grid .kb-box.exp .canvas .kb-box-preview-text {
		font-size: 17px;
	}
}
@media (min-width: 47.5725em) {
	.kb-box-grid .kb-box.exp.col-3.active {
		display: block !important;
		width: 100%;
	}
}
@media (max-width: 47.5625em) {
	.kb-box-grid .kb-box.exp.col-1.active {
		width: 100%;
		display: block !important;
	}
	.kb-box-grid .kb-box.shown,
	.kb-box-grid .kb-box.exp {
		margin-left: 2%;
		margin-right: 2%;
	}
}
.kb-box-grid.single {
	width: 100%;
}
.kb-box-grid.single .kb-box {
	width: 100%;
}

@media (max-width: 47.5625em) {
	.sidebar.kb-box-ext {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
	.sidebar.kb-box-ext .kb-box-grid {
		padding-right: 2.35765%;
		padding-left: 2.35765%;
	}
}

@media (min-width: 47.5725em) {
	.sidebar.kb-box-ext {
		width: 32% !important;
	}
	.content.kb-box-ext {
		width: 60.92792% !important;
	}
}

.kb-box-ext .links {
	margin-top: 0.5em;
	margin-bottom: 0.2em;
}

.kb-box-ext .links .icon {
	display: inline-block;
	float: inherit;
	margin: 20px 6px 3px 0;
}
.kb-box-ext .links .icon .symbol,
.kb-box-ext .links .icon .circle,
.kb-box-ext .links .icon .symbol-inner-line {
	fill: none;
	stroke: #c5c5c5;
}
.kb-box-ext .links .icon:hover .symbol {
	stroke: none;
	fill: black;
}
.kb-box-ext .links .icon:hover .symbol-inner-line {
	stroke: white;
}
.kb-box-ext .links .icon:hover .circle {
	stroke: none;
}

.video-box-grid-category {
	margin-bottom: 30px;
	position: relative;
}
@media (max-width: 1100px) {
	.video-box-grid-category .section__headline {
		padding: 0 2%;
	}
}
.video-box-grid-category .video-box-anchor {
	position: absolute;
	top: 0;
	transform: translateY(-110px);
}
@media (max-width: 1100px) {
	.video-box-grid-category .video-box-anchor {
		transform: translateY(-10px);
	}
}

.kb-video-grid {
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	margin-top: 0;
}
.kb-video-grid * {
	margin-top: 0;
}
@media (max-width: 1100px) {
	.kb-video-grid {
		padding-left: 2%;
		padding-right: 2%;
	}
}
@media (max-width: 47.5625em) {
	.kb-video-grid {
		padding-left: 0;
		padding-right: 0;
	}
}
.kb-video-grid .kb-box {
	position: relative;
	background: black;
	margin: 0;
	margin-bottom: 20px;
	width: 32%;
}
.kb-video-grid .kb-box.video {
	background: white;
}
@media (max-width: 47.5625em) {
	.kb-video-grid .kb-box {
		display: block !important;
		width: 100%;
	}
}
@media (min-width: 47.5725em) {
	.kb-video-grid .kb-box:nth-child(3n + 2) {
		margin-left: 2%;
		margin-right: 2%;
	}
}
.kb-video-grid .kb-box .video-plane {
	background: black;
	position: relative;
	cursor: pointer;
}
.kb-video-grid .kb-box .preview-plane,
.kb-box-grid .kb-box .kb-box-podcast .preview-plane {
	background: white;
	padding: 15px;
}
.kb-box-podcast {
	width: 100%;
	height: 100%;
}
.kb-video-grid .kb-box .preview-plane .text {
	margin-top: 15px;
}
@media (max-width: 47.5625em) {
	.kb-video-grid .kb-box .preview-plane .text {
		font-size: 85%;
		margin-top: 5px;
	}
}
@media (max-width: 47.5625em) {
	.kb-video-grid .kb-box .preview-plane .headline {
		font-size: 100%;
	}
}
.kb-video-grid .kb-box.video .slider-play-button {
	position: absolute;
	z-index: 10;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 75px;
}
@media (max-width: 47.5625em) {
	.kb-video-grid .kb-box.video .slider-play-button {
		width: 100px;
	}
}
.kb-video-grid .kb-box .scaler {
	width: 100%;
	height: auto;
}
.kb-video-grid .kb-box .cover {
	top: 0;
	left: 0;
	position: absolute;
	object-fit: cover;
	object-position: 50% 50%;
	width: 100%;
	height: 100%;
}

.announcement a { display: inline-block; }

/* Link fix :( */
.old_template .container-inner .sidebar .project-box-inner a {display: inline-block !important; }
.old_template .container-inner .sidebar .project-box-inner a::after { display: none !important; }